GSLP(1)

NUME
gslp - formatează și imprimă text folosind ghostscript
gsbj - formatează și imprimă text pentru imprimanta BubbleJet folosind ghostscript
gsdj - formatează și imprimă text pentru imprimanta DeskJet folosind ghostscript
gsdj500 - formatează și imprimă text pentru DeskJet 500 BubbleJet folosind ghostscript
gslj - formatează și imprimă text pentru imprimanta LaserJet folosind ghostscript

SINOPSIS
gslp -12BclqRr -b<antet> -f<font> -F<hfont> -L<linii> -p<fișier-ieșire> -T<n> --add-to-space <unități> --add-to-width <unități> --columns <n> --detect --first-page <n> --kern <fișier.afm> --last-page <n> --(heading|footing)-(left|center|right) <șir> --margin-(top|bottom|left|right) <inci> --no-eject-(file|formfeed) --spacing <n> [gs opțiuni] [fișiere]
gsbj [opțiuni] [fișiere]
gsdj [opțiuni] [fișiere]
gsdj500 [opțiuni] [fișiere]
gslj [opțiuni] [fișiere]

DESCRIERE
Acest instrument oferă o funcționalitate aproximativ echivalentă cu programul Unix enscript(1). Imprimă fișiere de text simplu utilizând un singur tip de font. În prezent, acesta gestionează tabulatoarele și salturile de pagină, dar nu și salturile înapoi „backspaces”. Acesta va efectua o aliniere atunci când se utilizează fonturi cu dimensiune fixă. De asemenea, va efectua ajustarea spațiului dintre litere/caractere și a lățimii.

Dispozitivul (-sDEVICE=) și rezoluția (-r) implicite sunt următoarele:
      gslp      epson      180
      gsbj      bj10e      180
      gsdj      deskjet    300
      gsdj500   djet500    300
      gslj      laserjet   300
În mod implicit, data curentă este formatată ca antet central.

OPȚIUNI

Opțiuni standard implementate:
    -12BclqRr -b<antet> -f<font> -F<hfont> -L<linii> -p<fișier-ieșire>

Opțiuni Sun implementate:
    -T<n>    stabilește lățimea tabulatorului

Opțiuni ignorate:
    -GghKkmow -# -C -d -J -n -P -S -s -t -v

Opțiuni adăugate:

    --add-to-space <unități>
        adaugă numărul dat de unități 1/72" la lățimea fiecărui spațiu (poate fi negativ).

    --add-to-width <unități>
        adaugă numărul dat de unități 1/72" la lățimea fiecărui caracter (poate fi negativ).

    --columns <n>
        imprimă în <n> coloane

    --detect
        tratează fișierul ca fiind PostScript dacă începe cu %!

    --first-page <n>
        începe imprimarea la pagina <n>

    --kern <fișier.afm>
        efectuează spațierea dintre litere/caractere utilizând informațiile din fișierul .AFM dat

    --last-page <n>
        oprește imprimarea după pagina <n>

    --(heading|footing)-(left|center|right) <șir>
        definește câmpurile de antet/subsol; utilizați mai întâi opțiunea „-B” pentru a șterge

    --margin-(top|bottom|left|right) <inci>
        stabilește o margine a paginii (sus, jos, stânga, dreapta)

    --no-eject-(file|formfeed)
        sfârșitul de fișier/saltul de pagină începe doar o nouă coloană, nu o nouă foaie

    --spacing <n>
        folosește spațiere dublă (n=2), triplă (n=3) etc.
De asemenea, șirul %# dintr-un antet sau subsol este înlocuit cu numărul paginii.

CONSULTAȚI ȘI
gs(1)

VERSIUNEA
Acest document a fost revizuit ultima dată pentru versiunea Ghostscript 10.04.0.

AUTOR
Artifex Software, Inc. sunt principalii întreținători ai Ghostscript. Această pagină de manual este realizată de George Ferguson.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.